Last modified: 2012-09-20 13:01:51 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26442 - Use css classing instead of <strong> on Special:Special Pages
Use css classing instead of <strong> on Special:Special Pages
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Parser (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 26519
Blocks: css
  Show dependency treegraph
 
Reported: 2010-12-27 02:07 UTC by p858snake
Modified: 2012-09-20 13:01 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description p858snake 2010-12-27 02:07:27 UTC
Per bug 26415 comment #11, we should be using a span w/ css styling instead of <strong> on [[Special:SpecialPages]] in our attempts to standardize this stuff.
Comment 1 p858snake 2010-12-27 02:09:13 UTC
In fact we already issue a class for it, we could probably just rip out the strong.

> <li class='mw-specialpages-page mw-specialpagerestricted'><strong><a href="/wiki/Special:Upload" title="Special:Upload">Upload file</a></strong></li>
Comment 2 Chad H. 2010-12-29 08:49:35 UTC
I doubt that commenter meant to say we should get rid of the <strong>, he's the one who asked for it in the first place (bug 17947)
Comment 3 Dan Jacobson 2010-12-31 03:14:32 UTC
(In reply to comment #2)
> (bug 17947)
I doubt that is the exact bug number. Anyway, if you touch <strong>,
I will cancel all your Federal Accessibility Initiative* funding.
In Bug 26519 I give a better way that doesn't ruin it for the rest of us.

*If there is such a project.
Comment 4 Bartosz Dziewoński 2012-09-20 13:01:51 UTC
There is no strong there (anymore). Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links